:root {
  --white: #ffffff;
  --black: #000000;
  --grey: #D7D1CF;
  --light-grey: #fafafa;
  --primary-color: #001E48;
  --primary-hover: #073069;
  --secondary-color: #cec9c9;
  --yellow: #C9A45C;
  --golden: #BFA980;
  --light-golden: #F5F0E7;
  --border-color: #8A8F98;
}

* { box-sizing: border-box;}
html, body { background: var(--white); margin: 0;	padding: 0;	border: 0; vertical-align: baseline; font-weight: 400; list-style: none; font-size: 14px; font-family: "Poppins", sans-serif; font-optical-sizing: auto; font-style: normal; font-optical-sizing: auto; color: var(--black); line-height: 1.3;}
a:focus,button:focus,input:focus,textarea:focus { outline:0; text-decoration:none;}
h1,h2,h3,h4,h5,h6 { margin:0; padding:0; -webkit-font-smoothing:antialiased; margin-bottom:15px; line-height: normal; line-height: 1.2; color: var(--black); font-weight: 400; font-family: "Cormorant Garamond", serif;}
h1 { font-size: 65px; line-height: 1.2; margin-bottom: 25px; color: var(--primary-color);}
h2 { font-size: 55px; line-height: 1.2; margin-bottom: 25px; color: #253042;}
h3 { font-size: 42px;}
h4 { font-size: 22px;}
a { color:#018aff; text-decoration:none; transition:all ease-out .3s; -webkit-transition:all ease-out .3s; -moz-transition:all ease-out .3s;-ms-transition:all ease-out .3s; -o-transition:all ease-out .3s;}
a:hover { text-decoration:none; color:#3b90ff;}
label { font-weight:400;margin:0;}
p { font-size: 14px; line-height: 1.3; color: var(--black); margin:0; padding:0; font-weight: 400; margin-bottom:15px;}
li,ol,ul { list-style:none; margin:0; padding:0;}
:focus { outline:0;}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */ color: #979797; font-size: 14px;}
::-moz-placeholder { /* Firefox 19+ */ color: #979797; font-size: 14px;}
:-ms-input-placeholder { /* IE 10+ */ color: #979797; font-size: 14px;}
:-moz-placeholder { /* Firefox 18- */ color: #979797; font-size: 14px;}

.white-text h1,
.white-text h2,
.white-text h3,
.white-text h4,
.white-text h5,
.white-text h6,
.white-text p,
.white-text span,
.white-text ul li,
.white-text ol li,
.white-text a { color: #ffffff !important;}

/*========================== Commen styles ========================*/
section { display: block; padding: 70px 0;}
section .container,
section .container-fluid { position: relative; z-index: 5;}
.primary-btn { display: inline-block; padding: 15px 30px; background: var(--primary-color); color: #ffffff; font-size: 14px; font-weight: 500; border-radius: 10px; line-height: 1; border: 1px solid var(--primary-color); transition: all ease-out 0.3s; text-transform: uppercase;}
.primary-btn:hover { background: var(--primary-hover); color: #ffffff;}

.secondary-btn { display: inline-block; padding: 15px 30px; background: var(--yellow); color: #ffffff; font-size: 14px; font-weight: 500; border-radius: 10px; line-height: 1; border: none; transition: all ease-out 0.3s; text-transform: uppercase;}
.secondary-btn:hover { background: var(--golden); color: #ffffff;}

.border-btn { display: inline-block; padding: 16px 30px; border: 1px solid var(--primary-color); color: var(--primary-hover); font-size: 14px; font-weight: 500; border-radius: 10px; line-height: 1; transition: all ease-out 0.3s; text-transform: uppercase;}
.border-btn:hover { background: var(--primary-hover); border-color: var(--primary-hover); color: var(--white);}

.white-btn { display: inline-block; padding: 16px 30px; background: #ffffff; color: #1F242C; font-size: 14px; font-weight: 500; border-radius: 10px; line-height: 1; transition: all ease-out 0.3s; text-transform: uppercase;}
.white-btn:hover { background: #1F242C; color: #ffffff;}

.commen-link { display: inline-flex; align-items: center; position: relative; padding-right: 25px; color: var(--primary-color);font-weight: 400; font-size: 15px;}
.commen-link::after { content: "\f105"; font-family: "FontAwesome"; width: 18px; height: 18px; display: inline-flex; align-items: center; justify-content: center; font-size: 12px; background: var(--primary-color); color: var(--white); position: absolute; right: 0; top: 0; color: #ffffff; border-radius: 100%; transition: all ease-out 0.3s;}
.commen-link:hover { color: var(--primary-hover);}
.commen-link:hover::after { background: #ba923f;}
/*========================== Commen styles ========================*/

.header { display: block; padding: 10px 0; background: var(--light-grey);}
.header .container { display: flex; flex-wrap: wrap; justify-content: space-between; align-items: center;}
.header .primary-btn { display: inline-flex; align-items: center; justify-content: center; padding: 12px 25px;}
.header .primary-btn i { font-size: 22px; display: inline-block; margin-right: 10px;}
.head-contact { color: var(--primary-color); display: inline-block; margin-right: 10px;}
.head-contact:hover { color: var(--primary-hover);}
.head-contact .fa-phone { background: var(--yellow); color: var(--white); width: 26px; height: 26px; display: inline-flex; justify-content: center; align-items: center; border-radius: 100%; font-size: 13px; margin-right: 5px;}
.logo { display: block; max-width: 120px;}


/* ==========================================================================
   Menu with dropdown menu begin
   ========================================================================== */
.main-menu { display:block;}
.main-menu > ul { display:flex; flex-wrap: wrap; align-items: center;}
.main-menu > ul > li { display:inline-block; position: relative;}
.main-menu > ul > li > a { color: #000000; display: block; font-size: 16px; font-weight: 600; padding: 12px 14px; position: relative; line-height: 1.1;}
.main-menu > ul > li:hover > a, 
.main-menu > ul > li.active > a { color: #253042;}
/*======================================== Menu Style End =======================================*/

.mobile-menu ul.menu-list { padding:5px 0;}
.mobile-menu ul.menu-list > li > a:hover { background:var(--primary-color); color:#ffffff;}
.mobile-menu ul.menu-list > li > ul { display:none; margin-left:0; padding:10px 0; background:#2b2a2a;}
.mobile-menu ul.menu-list> li a.open,.mobile-menu ul.menu-list > li > ul > li a:hover { background: #cdb06e; color: var(--white);}
.mobile-menu ul.menu-list> li a.open::after { transform: rotate(180deg);}
.mobile-menu ul.menu-list > li > ul > li a {color:#ffffff; padding:10px 10px;display:block; font-size:16px; transition:all ease-out .2s;-webkit-transition:all ease-out .2s;-moz-transition:all ease-out .2s;-ms-transition:all ease-out .2s;-o-transition:all ease-out .2s;text-align:center;}
.menu-toggle { position:absolute; display:none; width:40px; height:40px; top:8px; right:20px; padding-top:6px; box-sizing:border-box; border: none; background: none; padding: 0;}
.menu-toggle span.line { position:relative; width:65%; height:2px; background: #ffffff; margin:6px auto; display:block; transition:all ease .3s; -webkit-transition:all ease .3s; -moz-transition:all ease .3s; -o-transition:all ease .3s; -ms-transition:all ease .3s}
.menu-toggle.active span.line { position:absolute; margin:auto; top:0; right:0; bottom:0; left:0; transform-origin:center center;}
.menu-toggle.active span.line.a { transform:rotate(45deg)}
.menu-toggle.active span.line.c { transform:rotate(-45deg)}
.menu-toggle.active span.line.b { opacity:0}
.mobile-menu { display:none;}
.mobile-menu > ul { padding:10px 0}
.mobile-menu ul > li {text-align:center; border-top: 1px solid rgba(255, 255, 255, 0.1); position: relative;}
.mobile-menu ul > li:first-child { border-top:none;}
.mobile-menu ul > li > a { display:block; color: var(--white); font-size:16px; padding:8px 20px;}
.mobile-menu ul > li > a > img { display: none;} 
.mobile-menu ul > li.dropdown > a { position:relative;}
.mobile-menu ul > li.dropdown > a:after {  content: "\f078"; font-family: "FontAwesome"; font-size: 12px; color: var(--white); display: inline-block; position: absolute; right: 10px; top: 10px;}
.mobile-menu ul > li.drp > a { position:relative;}
.mobile-menu ul > li.drp > a:after { content:''; width:0; height:0; display:block; border:6px solid #fff; border-color: var(--white) transparent transparent transparent; position:absolute; right:15px; top:15px;}
.mobile-menu ul > li.drp > a.open:after { border:6px solid var(--white); border-color: transparent transparent var(--white) transparent; top:10px;}
/*======================================== Menu Style End =======================================*/

.mega-drop { border-top: none; position: absolute; width: 100%; top: 101px; left: 0; display: block; opacity: 0; pointer-events: none; /*overflow: hidden;*/ transition:all ease 0.3s; transform: scale(0.96); text-align: left; padding: 35px 0; box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.144); background: var(--white); z-index: 9;}
.mega-drop.active { opacity: 1; pointer-events: auto; transform: scale(1); z-index: 9;}
.mega-drop-main { display: block; overflow: hidden;}
/* ==========================================================================
  Menu with dropdown menu End
  ========================================================================== */
.commen-lising ul { margin-bottom: 25px;}
.commen-lising ul li { margin-bottom: 15px; padding-left: 25px; position: relative;}
.commen-lising ul li::before { content: "\f105"; font-family: "FontAwesome"; width: 15px; height: 15px; display: flex; justify-content: center; align-items: center; border-radius: 100%; position: absolute; left: 0; top: 0; background: var(--primary-color); color: #ffffff; font-size: 11px;}
.bg-style1 { background-position: center top !important; background-repeat: no-repeat !important; background-size: cover !important;}
.bg-style-position-center { background-position: center center !important;}
.bg-white { background: var(--white) !important;}
.bg-grey { background: var(--secondary-color) !important;}
.padding-style80 { padding: 80px 0;}
.padding-style100 { padding: 100px 0;}
.z-index-relative .container,
.z-index-relative .container-fluid { position: relative; z-index: 3;}
.owl-carousel .owl-stage { display: flex;}
.owl-carousel .owl-dots { display: flex; flex-wrap: wrap; justify-content: center; align-items: center; margin-top: 15px;}
.owl-carousel .owl-dots .owl-dot { margin: 0 2px;}
.owl-carousel .owl-dots .owl-dot span { width: 7px; height: 7px; display: block; background: #D9D9D9; border-radius: 100%;}
.owl-carousel .owl-dots .owl-dot.active span { background: var(--primary-color); width: 12px; height: 12px;}

.blue-gradiant { background: #525d70; background: linear-gradient(90deg, rgba(82, 93, 112, 1) 10%, rgba(37, 48, 66, 1) 64%);}

.lp-banner-block { display: flex; flex-direction: column; justify-content: center; width: 100%; min-height: 700px; position: relative; background-repeat: no-repeat !important; background-position: center center !important; background-size: cover !important; background: rgba(255, 255, 255, 0.71); background: var(--light-grey);}
.lp-banner-block video { position: absolute; left: 0; top: 0; margin: 0px; padding: 0px; height: 100%; display: block; width: 100%; object-fit: cover; z-index: 1;}
.lp-banner-block::before { content: ''; width: 100%; height: 100%; display: block; position: absolute; left: 0; top: 0; background: #001e48; z-index: 2; opacity: 0.65;}
.lp-banner-block .container { position: relative; z-index: 3;}
.lp-banner-text { display: block; position: relative;}
.lp-banner-text h1 { margin-bottom: 25px; font-size: 65px; line-height: 1;}
.lp-banner-text h1 span { color: var(--golden) !important;}
.lp-banner-text h2 { font-size: 28px; line-height: 1.3; color: var(--yellow) !important; font-family: "Poppins", sans-serif; font-weight: 600;}
.lp-banner-text p { margin-bottom: 25px;}
.lp-banner-text .primary-btn,
.lp-banner-text .secondary-btn { font-size: 14px;font-weight: 400; letter-spacing: 1px;}
.lp-banner-block .commen-lising ul li::before { background: #ffffff; color: var(--primary-color); font-size: 13px;}

.lp-form-block { display: block; background: #ffffff; backdrop-filter: blur(5px); padding: 40px; border-radius: 20px; border-radius: 30px;}
.lp-form-block h3 { color:  var(--primary-color); font-size: 19px; margin-bottom: 20px;font-weight: 600; line-height: 1.1; text-transform: uppercase;}
.lp-form-block label { display: block; font-size: 15px; line-height: 1.1; margin-bottom: 8px;}
.lp-form-block label span { color: red;}
.form-input { width: 100%; height: 40px; padding: 0 15px; border-radius: 10px; border: 1px solid #d5dae0;}
.form-textarea { width: 100%; height: 80px; padding: 10px 15px; border-radius: 10px; border: 1px solid #d5dae0; resize: none;}
.lp-form-block .primary-btn,
.lp-form-block .secondary-btn { display: block; text-align: center; width: 100%; text-transform: uppercase;}

.lp-top-block { display: block; position: relative;}
.lp-top-block h2 span { display: block; font-family: "Poppins", sans-serif; font-size: 22px; color: var(--yellow); font-weight: 300; letter-spacing: 1px; margin-bottom: 5px;}
.commen-image { display: block;}
.commen-body { display: block;}
.lp-top-block .commen-body h2 { font-size: 55px; margin-bottom: 30px;}
.lp-top-block .commen-body p { font-size: 22px; font-weight: 300; margin-bottom: 25px; line-height: 1.4;}

.luxury-features { display: block;}
.luxury-feature { padding: 22px 20px; display: flex; flex-direction: column; align-items: center; justify-content: center; text-align: center; border: 1px solid #c99a3d; height: 100%;}
.luxury-feature.dark { background: #062652; color: #fff;}
.luxury-feature.light { background: #fff; color: #062652;}
.luxury-feature .icon-box { width: 46px; height: 46px; border: 1px solid #c99a3d; display: flex; align-items: center; justify-content: center; margin-bottom: 14px; color: #c99a3d; font-size: 20px;}
.luxury-feature h3 { margin: 0 0 8px; font-size: 23px; line-height: 1.25; font-weight: 600; color: #062652;}
.luxury-feature p { margin: 0; max-width: 600px; font-family: Arial, sans-serif; font-size: 13px; line-height: 1.6; color: var(--primary-color);}
.luxury-feature.dark p,
.luxury-feature.dark h3 { color: #fff;}

.first-class-charters-block { display: flex; align-items: center; min-height: 550px; position: relative;}
.first-class-charters-block::before { content: ''; width: 100%; height: 100%; display: block; position: absolute; left: 0; top: 0; background-color: transparent;
   background-image: linear-gradient(270deg, #003EF869 0%, #000000 95%);}
.first-class-charters { display: block; max-width: 550px;}
.first-class-charters h6 { display: block; font-family: "Poppins", sans-serif; font-size: 22px; color: var(--yellow); font-weight: 300; letter-spacing: 1px; margin-bottom: 5px;}
.first-class-charters h2 { color: var(--white); font-weight: 600;}
.first-class-charters p { color: #c5c5c5; font-weight: 300; line-height: 1.6;}

.commen-head { display: block;}
.commen-head h6 { display: block; font-family: "Poppins", sans-serif; font-size: 22px; color: var(--yellow); font-weight: 300; letter-spacing: 1px; margin-bottom: 5px;}
.commen-head h2 { color: var(--primary-color); font-weight: 600;}
.pricing-yacht-block { display: block;}
.pricing-yacht-block .commen-head { display: block; margin: auto;}
.pricing-yacht-block .commen-head p { font-size: 16px; line-height: 1.5;}
.pricing-yacht-block .commen-head h4 { font-size: 26px; color: var(--yellow) !important;}
.price-card { display: block; overflow: hidden; border: 1px solid #ffffff42; position: relative;}
.price-patch { display: inline-block; position: absolute; left: 0; top: 0; padding: 9px 15px; background: var(--yellow); color: var(--primary-color) !important; z-index: 2; text-transform: uppercase; font-weight: 600;}
/* .price-card .fleet-img { border-radius: 20px;} */
.price-card-body { display: block; padding: 30px; position: relative;}
.price-card-body h3 { color: var(--primary-color);}
.price-card-body p { color: #9f9f9f !important;}
.fleet-meta { display: flex; flex-wrap: wrap; align-items: center; margin-bottom: 5px;}
.fleet-meta span { display: inline-block; margin: 0 10px 5px 0;}
.fleet-meta span i { color: var(--yellow); font-size: 16px;}
.fleet-price { display: block; font-size: 16px; font-weight: 600; color: var(--white); margin-bottom: 25px;}
.fleet-price span { color: var(--yellow) !important;}

.price-card-crew { display: block; margin-bottom: 15px;}
.price-crew { display: flex; justify-content: center; align-items: center; flex-direction: column; text-align: center; padding: 11px; border: 1px solid #e0dfdf;}
.price-crew-span { display: block; font-size: 14px; padding-bottom: 5px; color: #9f9f9f !important;}
.price-crew h5 { margin-bottom: 0; font-family: "Poppins", sans-serif; font-size: 16px;}
.price-crew h6 { margin-bottom: 0; font-family: "Poppins", sans-serif; font-size: 16px; color: var(--yellow) !important;}
.price-btn { display: block; background: var(--yellow); color: var(--primary-color) !important; text-align: center; text-transform: uppercase; font-weight: 500; font-size: 16px; padding: 12px 15px;}
.price-btn:hover { background: var(--golden) !important;}
.price-btn i { display: inline-block; position: relative;}
.price-btn.active i { transform: rotate(180deg);}

.pricing-yacht-detail { display: block;}
.yacht-detail-body { display: none; margin-top: 15px;}
.yacht-pricing-table { border: 1px solid #ffffff42; width: 100%;}
.yacht-pricing-table th { padding: 8px 15px; color: var(--primary-color); vertical-align: top; font-weight: 600; border-left: 1px solid #ffffff42; background: var(--golden);}
.yacht-pricing-table th small { font-weight: 400;}
.yacht-pricing-table td { padding: 8px 15px; font-size: 13px; color: var(--white); border-left: 1px solid #ffffff42; border-top: 1px solid #ffffff42; font-weight: 300;}
.yacht-pricing-table tr:nth-child(even) td { background: var(--primary-hover);}

.yacht-form { display: block; padding: 30px; border: 1px solid #ffffff42; margin-top: 15px; background: #ffffff11; margin-bottom: 15px;}
.yacht-form h4 { font-size: 28px;}
.yacht-form .form-input,
.yacht-form .form-textarea { background: none; border-bottom: 1px solid #ffffff42; color: var(--white);}
.expand .yacht-detail-body { display: block;}

.water-toys-block { display: block;}
.water-toys-block .price-card { background: #ffffff; border-radius: 20px; height: 100%; box-shadow: 0 0 15px 0 #0000001a;}
.water-toys-block .price-card .price-card-body h3 { font-size: 32px;}
.water-toys-block .price-card .price-card-body h5 { font-family: "Poppins", sans-serif; color: var(--yellow);}
.water-toys-block .price-card .price-card-body p { color: var(--black) !important;}
.water-toys-carousel .owl-item { padding: 20px;}


.bottom-video-block { display: flex; align-items: center; position: relative; overflow: hidden; min-height: 500px; background: url(../img/yacht-banner2.webp) no-repeat center; background-size: cover;}
.bottom-video-block video { position: absolute; left: 0; top: 0; margin: 0px; padding: 0px; height: 100%; display: block; width: 100%; object-fit: cover; z-index: 1;}
.bottom-video-block::before { content: ''; width: 100%; height: 100%; display: block; position: absolute; left: 0; top: 0; background: #0a0a0ab5; z-index: 2;}
.bottom-video-main { display: block;}
.bottom-video-main h2 { color: var(--white);}
.bottom-video-main .commen-head h6 { color: var(--yellow);}
.charter-type { display: flex; flex-wrap: wrap; justify-content: center;}
.charter-type li { display: flex; align-items: center; justify-content: center; text-align: center; padding: 11px 22px; border: 1px solid var(--yellow); color: var(--white); border-radius: 5px; margin: 3px; position: relative; transition: all ease-out 0.3s;}
.charter-type li:hover { background: var(--yellow);}
.commen-head.white-text h6 { color: var(--yellow) !important;}

.tab-style1 #serviceTab { display: flex !important;}
.tab-style1 .resp-vtabs ul.resp-tabs-list { width: 29%; position: relative; z-index: 5;}
.tab-style1 .resp-vtabs .resp-tabs-list li { background: #FFFFFF !important; box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.21); font-size: 20px; color: var(--primary-color); padding: 18px 20px !important; margin-bottom: 20px; border: none !important;font-weight: 400; border-radius: 5px 25px 5px 25px; font-family: 'Black Mango';}
.tab-style1 .resp-vtabs .resp-tabs-list li.resp-tab-active { background: #253042 !important; color: #ffffff !important; box-shadow: 4px 4px 0px rgba(183, 183, 183, 0.16) !important; margin-bottom: 20px !important; border: none !important; padding: 18px 20px !important;}
.tab-style1 .resp-vtabs .resp-tabs-container { width: 68%; margin-left: 3%; border: none; border-radius: 0px; border-radius: 5px 50px 5px 50px;}
.tab-style1 .resp-vtabs .resp-tab-content { padding: 50px;}
.services-tab-content { display: block;}
.services-tab-content h3 { color: var(--primary-color); font-size: 30px;font-weight: 400;}
.services-tab-content p { margin-bottom: 20px;}

.why-choose-block .commen-lising ul li { margin-bottom: 25px;}
.injectable-approach-block { display: block;}
.injectable-approach { display: block; padding: 25px; border-radius: 20px; background: #ffffffcf; backdrop-filter: blur(5px); height: 100%; border: 1px solid #ffffff; position: relative;}
.step-count { display: flex; align-items: center; justify-content: center; width: 50px; height: 50px; background: var(--primary-color); color: var(--white); margin-bottom: 20px; border-radius: 5px 20px 5px 20px;}
.injectable-approach h4 {font-weight: 400;}
.injectables-suitable-block { display: flex; align-items: center; min-height: 500px;}
.injectable-approach h3 { color: var(--primary-color);font-weight: 400; font-size: 36px; margin-bottom: 25px;}

.commen-faq-section { display: block;}
.commen-faq-section .accordion .accordion-items { color: #393939; font-size: 18px; background: #ffffff; cursor: pointer; padding: 15px; padding-left: 48px; padding-right: 60px; display: block; box-shadow: 2px 2px 9px 0 #00000014;  position: relative; border-radius: 10px; font-weight: 600;}
.commen-faq-section .accordion .accordion-items::before { content: ''; width: 9px; height: 9px; display: block; background: var(--primary-color); position: absolute; left: 23px; top: 22px; border-radius: 100%;}
.commen-faq-section .accordion .accordion-items.open { background: var(--yellow); color: var(--white);}
.commen-faq-section .accordion .accordion-items.open::before { background: var(--white);}
.commen-faq-section .accordion .accordion-items .plus-minus { display: block; width: 14px; height: 14px; position: absolute; right: 20px; top: 18px;}
.commen-faq-section .accordion .accordion-items .plus-minus::before { content: ''; display: block; width: 100%; height: 2px; display: block; background: #040404; position: absolute; top: 0; right: 0; bottom: 0; left: 0; margin: auto;}
.commen-faq-section .accordion .accordion-items .plus-minus::after { content: ''; display: block; width: 2px; height: 100%; display: block; background: #040404; position: absolute; top: 0; right: 0; bottom: 0; left: 0; margin: auto;}
.commen-faq-section .accordion .accordion-items.open .plus-minus::after { display: none;}
.commen-faq-section .accordion .accordion-items.open .plus-minus::before { background: var(--white);}
/* .commen-faq-section .accordion .accordion-items.open .plus-minus { background: #ffffff;} */
.accordion-item-box { background: #f9f7ee; background: var(--white); margin-bottom: 10px; border-radius: 10px; border: 1px solid var(--yellow);}
.commen-faq-section .accordion .data { display: none;}
.commen-faq-body { display: block; padding: 26px 22px;}
.commen-faq-body p { color: #000000;}
.commen-faq-body ul { display: block; padding-left: 25px;}
.commen-faq-body ul li { font-size: 18px; color: #000000; display: list-item; list-style: circle;}


.social-block { background:#ffffff url(../img/map.webp) no-repeat bottom; border-radius: 12px; text-align: center; padding: 50px 20px; min-height: 380px; box-shadow: 0px 0px 7px 3px rgba(0,0,0,0.02);}
.social-block h4 { font-size: 20px; margin-bottom:20px;font-weight: 400;} 
.social-block .primary-btn,
.social-block .secondary-btn { padding: 11px 25px;}
ul.social-media-icons { display: block; padding-bottom: 10px;}
ul.social-media-icons li {display: inline-flex; margin: 0 4px; margin-bottom: 15px;}
ul.social-media-icons li a { width: 40px; height: 40px; border-radius: 100%; display: flex; align-items: center; justify-content: center; overflow: hidden; background: #616978;}
ul.social-media-icons li a img  { width:16px; text-align: center;}
ul.social-media-icons li a:hover { background: var(--yellow);}
ul.social-media-icons li a i { font-size: 16px;}

.bg-footer { display: block; position: relative;}
.bg-footer::before { content: ''; width: 100%; height: 100%; display: block; background: var(--primary-color); position: absolute; left: 0; top: 0; z-index: 1; opacity: 0.95;}
.footer-style1-top-block { display: block; position: relative; z-index: 5;}
.footer-style1-left ul.social-media-icons li a.fb img { width:12px;}

.contact-information { background:#ffffff; border-radius: 12px; text-align: center; padding: 50px 20px; min-height: 380px; box-shadow: 0px 0px 7px 3px rgba(0,0,0,0.02);}
.contact-information h4 {color: #000; font-size: 22px;font-weight: 400;}
.contact-information p { font-size: 14px;}
.contact-information .round { width:44px; height: 44px; border-radius: 100%; margin: 0px auto; text-align: center;display: flex; text-align: center; justify-content: center;}
.contact-information .round img { width:26px;}  
.contact-information h5 { font-size: 15px;font-weight: 400; margin-top: 5px;}
.contact-information h5 a { color:#000;}
.dark-blue-color { background: #3E4654;}
.green-color { background: #25d366;}

.footer-bottom-block { display: block; background: var(--white); padding: 20px 0;}
.footer-bottom-block p { color: #3E4654; font-size: 14px;}

.floting-call { display: inline-block; position: fixed; left: 15px; bottom: 15px; z-index: 999;}
.floating-phone { display: flex; justify-content: center; align-items: center; width: 55px; height: 55px; background: var(--primary-color); color: var(--white); border-radius: 100%; font-size: 22px; border: 1px solid var(--golden);}
.floating-phone:hover { background: var(--primary-hover); color: var(--white);}
.floting-whatsapp { display: inline-block; position: fixed; left: 15px; bottom: 15px; z-index: 999;}
.whatsapp-btn { display: flex; justify-content: center; align-items: center; width: 55px; height: 55px; background: #39be50; color: var(--white); border-radius: 100%;}

.footer-contact-information { display: block;}
.footer-contact-information p { font-size: 14px;}
.footer-style1-left .border-btn { border-color: #ffffff; padding: 13px 30px;}
.footer-style1-left .border-btn:hover { background: #ffffff; color: var(--primary-color) !important;}
.footer-style1-left ul.social-media-icons { display: flex; align-items: center; flex-wrap: wrap; margin-bottom: 15px;}
.footer-style1-left ul.social-media-icons li { margin: 0 2px;}
.footer-style1-left ul.social-media-icons li a { width: 38px; height: 38px;}
.footer-style1-left h4 { text-transform: uppercase;}
.footer-contact-no { display: block;}
.footer-contact-no a { display: flex; align-items: center; min-height: 40px; position: relative; padding-left: 41px; font-size: 16px; margin-bottom: 10px;}
.footer-contact-no a h5 { font-family: "Roboto", sans-serif; font-size: 16px; margin-bottom: 0;}
.footer-contact-no a span { width: 32px; height: 32px; display: flex; align-items: center; justify-content: center; border-radius: 100%; padding: 7px; border-radius: 100%; position: absolute; left: 0; top: 3px;}
.footer-contact-no a span img{width:20px !important;}
.footer-contact-no a span.dark-blue-color { background: #616978;}
/* .footer-form { margin-top: -120px;} */
.footer-form .lp-form-block { box-shadow: 0 0 20px 0 #0000001c;}
.lp-form-block h2 { color: var(--primary-color) !important; margin-bottom: 10px; font-size: 42px;}
.form-input { border: none; border-bottom: 1px solid var(--primary-color); border-radius: 0; height: 40px; padding: 0;}
.form-textarea { border: none; border-bottom: 1px solid var(--primary-color); border-radius: 0; height: 60px; padding: 0;}
.lp-form-block { background: #ffffff;}
.footer-style1-bottom-block { padding: 25px 0; border-top: 1px solid #ffffff26;}
.footer-style1-bottom-block p { margin-bottom: 0px; font-size: 15px;}
.footer-logo { display: inline-flex; padding: 15px; background: #fafafa; border-radius: 15px; overflow: hidden;}

.bg-footer { background: var(--primary-color);}

.different-perspective-block { display: block;}
.different-perspective-block .luxury-feature { border: none; border-radius: 20px; padding: 30px;}
.different-perspective-block .luxury-feature .icon-box { border: none; font-size: 40px;}

.price-connect { display: inline-flex; position: absolute; right: 15px; top: -18px; z-index: 3; background: var(--white); border-radius: 25px; padding: 1px;}
.price-connect a { background: var(--yellow); width: 30px; height: 30px; display: flex; align-items: center; justify-content: center; border-radius: 100%; margin: 5px;}
.price-connect .price-phone { background: var(--primary-color);}
.price-connect .price-whatsapp { background: #39be50;}






/* 
font-family: "Cormorant Garamond", serif;
font-family: "Poppins", sans-serif;
*/